petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawAxisDestroy

Frees the space used by an axis structure.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisDestroy(PetscDrawAxis *axis)

Collective over PetscDrawAxis

### Input Parameters

axis -the axis context

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages